### A free/open-source library for quantitative finance

Classes
ql/legacy/libormarketmodels/lmlinexpcorrmodel.hpp File Reference

exponential correlation model for libor market models More...

`#include <ql/legacy/libormarketmodels/lmcorrmodel.hpp>`
Include dependency graph for lmlinexpcorrmodel.hpp:

## Classes

class | LmLinearExponentialCorrelationModel
| linear exponential correlation model More...

## Detailed Description

exponential correlation model for libor market models